{
  "paths": [
    {
      "_path": "bin/positionalTblCheck",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-positionaltblcheck_1517731609370/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "99c367bb3ae09428cd30a480359f0b5c3d2d43a4278e89ba84da20f4610b48b0",
      "size_in_bytes": 7695267
    }
  ],
  "paths_version": 1
}